<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta description="The Exile OpenPGP Keyserver - Key upload">
    <title>The Exile OpenPGP Keyserver - Key upload</title>
  </head>
  <body>
    <h1>The Exile OpenPGP Keyserver</h1>
    <form action="/pks/add" method="post">
      <fieldset style="display:flex;flex-direction:column;">
        <legend>Submit your OpenPGP Public Key</legend>
        <textarea id="textarea" name="keytext" rows="20"
          placeholder="Enter your ASCII-armored OpenPGP public key here"
          required="required"></textarea>
        <input type="submit" value="Submit Public Key">
      </fieldset>
      <a href="/pks">Back</a>
    </form>
  </body>
</html>

